Which platform is?


#1

hey I am using the Linux Mint Operating System ,… then which version of couchbase suitable for that???


#2

As far as I know Linux Mint is built on top of Ubuntu so please check which Ubuntu version your Mint is made from and then go to downloads and pick the one we provide: http://www.couchbase.com/nosql-databases/downloads


#3

Didn’t work!!:fearful: The software installed but can not Run…:worried:


#4

Can you please be more specific what mint version and what couchbase server version and also what errors did you get?


#5

3.19.0-32-generic #37~14.04.1-Ubuntu SMP Thu Oct 22 09:41:40 UTC 2015
x86_64 x86_64 x86_64 GNU/Linux
this is My Linux Version
and the problem is Couchbase are installed in my machine but didn’t
run/start…


#6

which version did you download?


#7
lsb_release -a

#8

Linux Mint 17 based on Ubuntu 14.04, so you have to download .deb package for Ubuntu 14.04. I’ve just verified that couchbase-server-community_4.0.0-ubuntu14.04_amd64.deb works on Linux Mint 17.1


#9

No LSB modules are available.
Distributor ID: LinuxMint
Description: Linux Mint 17.3 Rosa
Release: 17.3
Codename: rosa


#10

and what deb file are you downloading?


#11

couchbase-server-community_4.0.0-ubuntu14.04_amd64.deb